Description

hi user support,

1. i am doing a cross-sectional analysis using the wave 2 adult self completion (SC) interview. what weight do i use? theoretically
there should be a b_indscub_xw but only b_indscus_xw is available. if i use the latter to weight my means, then i lose 16,000
observations, which i'm assuming are the bhps people?

2. if i combine questions from the wave 2 adult SC interview with the biomarker data, then i should be using indbdub_xw? what
sample am i representing when i use this weight?

thanks for all the help!

History

#1 - 09/16/2015 05:01 PM - Olena Kaminska

1. 16,000 that you mentioned include 4000 proxies (that didn't get self-completion) + nonrespondents to self-completion questionnaire + those from
BHPS. But yes, the self-completion cross-sectional weight is available only for UKHLS and not for BHPS+UKHLS samples. This is because BHPS
has never had self-completion weight and to create a combined weight we would need to create such weight going back to 1991 (i.e. a long and
complicated process). Theoretically for most analysis (unless you are looking at tiny subgroups) UKHLS should be sufficiently large. It is also 'better
quality' in terms of overall lower nonresponse and more up-to-date in terms of immigrants - so has some advantages.

2. Yes, when using SC questionnaire and biomarker data you don't have an optimal weight. There are two suboptimal options for you:

a) you can use sc weight (b_indscub_xw) (and yes, you loose BHPS people here) - this corrects for all nonresponse except for the nonresponse to
biomarkers conditional on self-completion in w2;

b) you can use indbdub_xw (for blood) or indnsub_xw (for nurse visit) - this will correct for full nonresponse except for nonresponse to
self-completion conditional on nurse visit / giving blood.

You can choose between the two options above simply based on the number of cases; or you can choose based on more important variables for you
(either from SC or nurse visit/blood).

We apologize that we do not produce weights for any combination of questionnaires and instruments potentially of interest. This is mainly because
doing so will generate easily over 1,000 weights and more over time.

#2 - 09/16/2015 06:05 PM - afshin zilanawala
thank you so much for your detailed response. very helpful! i have one follow up question w/r to 2a:
2. Yes, when using SC questionnaire and biomarker data you don't have an optimal weight. There are two suboptimal options for you:

a) you can use sc weight (b_indscub_xw) (and yes, you loose BHPS people here) - this corrects for all nonresponse except for the nonresponse
to biomarkers conditional on self-completion in w2;

if i want to correct for nonresponse except for nonresponse to biomarkers conditional on SC at W2, then i should use b_indscus_xw NOT
b_indscub_xw as you indicated, correct?
thank you!

#3 - 09/22/2015 11:48 AM - Olena Kaminska

Yes, you are right. You should use b_indscus_Iw. Thanks for pointing it.

#4 - 10/01/2015 08:48 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

#5 - 11/10/2015 10:41 AM - Gundi Knies

- Target version set to M2
